<?xml version="1.0" encoding="UTF-8"?>
<xsl:stylesheet version="1.0" 
				xmlns:sc="http://www.utc.fr/ics/scenari/v3/core"
				xmlns:xsl="http://www.w3.org/1999/XSL/Transform"
				xmlns:sp="http://www.utc.fr/ics/scenari/v3/primitive" 
				xmlns:op="utc.fr:ics/opale3"
				exclude-result-prefixes="sc sp op">
	<xsl:output method="xml" version="1.0" encoding="UTF-8" indent="yes" omit-xml-declaration="yes" />
	
	<xsl:include href="bsco:export.xsl" />
	<xsl:include href="bsco:uved.xsl" />

	<xsl:template match="op:bib">
		<xsl:apply-templates select="op:bibM/sp:desc/op:bibTxt/*"/>
	</xsl:template>
		
	<xsl:template match="sc:para">
		<xsl:apply-templates/>
	</xsl:template>
	
	<xsl:template match="sc:textLeaf | sc:uLink">
		<xsl:apply-templates/>
	</xsl:template>
	
</xsl:stylesheet>



