<?xml version="1.0" encoding="UTF-8"?>
<xsl:stylesheet version="1.0" 
				xmlns:sc="http://www.utc.fr/ics/scenari/v3/core"
				xmlns:xsl="http://www.w3.org/1999/XSL/Transform"
				xmlns:sp="http://www.utc.fr/ics/scenari/v3/primitive" 
				xmlns:op="utc.fr:ics/opale3"
				exclude-result-prefixes="sc sp op">
	<xsl:output method="xml" version="1.0" encoding="UTF-8" indent="yes" omit-xml-declaration="yes" />
	
	<xsl:include href="bsco:export.xsl" />
	<xsl:include href="bsco:uved.xsl" />

	<xsl:template match="op:glos">
		<xsl:apply-templates select="op:glosM/sp:def"/>
	</xsl:template>
	
	<xsl:template match="sp:def">
		<xsl:value-of select="getContent(gotoSubModel(), 'texte')" disable-output-escaping="yes" />
	</xsl:template>
	
	
</xsl:stylesheet>



